## CamelMimeFilterPgp

CamelMimeFilterPgp

## Functions

CamelMimeFilter * | camel_mime_filter_pgp_new ()

## Types and Values

struct | CamelMimeFilterPgp

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── CamelMimeFilterPgp

## Description

## Functions

### camel_mime_filter_pgp_new ()

    CamelMimeFilter *
    camel_mime_filter_pgp_new (void);

## Types and Values

### struct CamelMimeFilterPgp

    struct CamelMimeFilterPgp;